@charset "UTF-8";
/*
*    -----------------------------------------------------------------------------------------------
*    Theme Name: Startuply WP Child Theme
*    Theme URI: http://startuplywp.com
*    Template: startuply
*    Description: Startuply - Multi-purpose Responsive Startup Theme Child theme 
*	 Tags: white, light, dark, two-columns, right-sidebar, responsive-layout, custom-background, custom-header, custom-menu, flexible-header, theme-options, translation-ready
*	 Text Domain: vivaco
*    Author: Vivaco
*    Author URI: http://vivaco.com
*    License: GNU General Public License version 3.0
*    License URI: http://www.gnu.org/licenses/gpl-3.0.html
*    Version: 1.0
*/
 
@import url("../startuply/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
.cta-register-buttons .wpcf7-form {
    padding: 0;
}
.cta-register-buttons .wpcf7-form .form-control {
    margin-right: 8px;
}
.cta-register-buttons .wpcf7-form .wpcf7-submit {
    margin: 0;
}
.wpb_toggle, #content h4.wpb_toggle {
	background-image:none;
}
.no-padding-2 {
    padding: 0;
}

.cobby-faq.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a {
    font-weight: 100;
}

.navigation-brand .brand-logo .logo {
    padding: 0;
}

.subscription {
    height: 52px;
    border-left-width: 3px;
    color: rgb(156, 156, 156);
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.btn-primary { background: #1ac6ff; border:1px solid #1ac6ff; color: #fff; }
.btn-primary:hover, .btn-primary.hovered { background: #1ac6ff;  border:1px solid #1ac6ff; opacity:0.9; }
.btn-primary:Active, .btn-primary.pressed { background: #1ac6ff; border:1px solid #1ac6ff; }

.subscribe .package-column .package-detail {
    padding: 20px 15% 0px;
}

.subscribe .package-column .package-price .price {
    font-size: 85px;
    line-height: 85px;
}

.subscribe .package-column .package-title {
    padding: 10px 0 8px;
}

.subscribe .pricing-table .pricing-column{
    padding: 0;
}
.subscribe.container{
    padding: 0;
}
.darker-overlay .subscribe .package-currency, .darker-overlay .subscribe .package-time  {
    color: inherit;
}

.darker-overlay .productcount span, .darker-overlay .productcount i{
    color: #1ac6ff;
}

.productcount{
    background-color: rgb(247, 247, 247);
    padding: 30px 70px;
}

.productcount .vsc_counter{
    padding: 0;
}

.benefits article.vsc-service-elem{
    margin-bottom: 20px;
}

.plan-infos-hide {
    display: none;
}